 var OX_48b743d9 = '';  var placement="ritem8"; if(placement && document.getElementById(placement)) {
		if(OX_48b743d9){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_48b743d9 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 